services:
    Oro\Bundle\FormBundle\Command\DebugJsConstraintConvertersCommand:
        arguments:
            - !tagged_iterator oro_form.extension.js_validation.constraint_converter
        tags:
            - { name: console.command, command: oro:debug:form:js-constraint-converters }
